.fw { width: 100%;}
.dn { display: none;}
.trans03 { transition: all 0.3s ease; }

.gi_sans_display_bold {
    font-family: 'gi_sans_display_bold';
}

.gi_sans_display_medium {
    font-family: 'gi_sans_display_medium';
}

.gi_sans_display_regular {
    font-family: 'gi_sans_display_regular';
}

.gi_sans_display_semibold {
    font-family: 'gi_sans_display_semibold';
}

.gi_sans_text_bold {
    font-family: 'gi_sans_text_bold';
}

.gi_sans_text_medium {
    font-family: 'gi_sans_text_medium';
}

.gi_sans_text_regular {
    font-family: 'gi_sans_text_regular';
}

.gi_sans_text_semibold {
    font-family: 'gi_sans_text_semibold';

}

.bg-black { background-color: #000;}
.bg-white { background-color: #fff;}

.sectionpy { padding: 60px 0; }

.place .sectionhead { width: 50% !important; padding: 60px 0 100px;}
.place .sectionhead h6 { font-family: 'gi_sans_display_regular'; font-size: 18px; line-height: 26px; color: #000; }
.place .sectionhead h2 { padding: 5px 0; margin-bottom: 10px; margin-top: 5px; text-transform:uppercase; }
.place .sectionhead p { margin-bottom: 10px;}
.golfCourseSlider { margin: 0 0 100px;}

.owl-nav {  position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 100%; height:1px }
.owl-nav .owl-prev, .owl-nav .owl-next {  font-size: 0; width: 52px; height: 42px; border: 1px solid #fff !important; border-radius: 20px; }
.owl-nav .owl-prev { position: absolute; left: 30px; top: 50%; transform: translateY(-50%) scaleX(-1); }
.owl-nav .owl-next { position: absolute; right: 30px; top: 50%; transform: translateY(-50%); }
.owl-nav  span { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background: url(../images/arrow_upward.png) no-repeat center center !important;  width: 18px; height: 18px; background-size: 18px !important; font-size: 0;}

.golfCourseSlider .owl-dots { display: flex; gap: 6px; align-items: center; justify-content: center; position: absolute; left: 0; bottom: -40px; width: 100%;}
.golfCourseSlider .owl-dots .owl-dot { width: 8px; height: 8px; border-radius: 8px; background-color: #D9D9D9 !important; }
.golfCourseSlider .owl-dots .owl-dot.active { width: 20px; background-color: #2A2A2A !important; }

.spaceSlider { padding: 0;}
.spaceSlider .owl-nav .owl-next{ border-color: #141414 !important;  }
.spaceSlider .owl-nav .owl-next span {  filter: brightness(0) saturate(100%) invert(8%); }
.spaceSlider .owl-nav .owl-next { right: 0; }
.spaceSlider .owl-nav .owl-prev { left: 0; }

.project_highlights { grid-template-columns: 1fr 1fr; padding: 0px 24px 100px;}
.project_highlights .button { margin-top: 20px; }
.project_highlights h6 { font-family: 'gi_sans_display_regular'; font-size: 20px; line-height: 28px; color: #141414; margin-bottom: 15px; }
.project_highlights p strong { font-family: 'gi_sans_display_semibold'; font-weight: normal; }
.project_highlights p {padding-bottom: 5px;}
.project_highlights .desc {  padding-bottom: 0; display: grid; grid-template-columns: 1fr; gap: 0px; align-items: center;}
.project_highlights .desc p { padding-bottom: 20px; }

.accord .accorddiv:last-child { border-bottom: 1px solid #fff; }
.accorddiv { border-top: 1px solid #fff; cursor: pointer; }
.accorddiv .accorddesc { display: none;  padding: 0 36px 24px; }
.accordhead { position: relative; padding-right: 24px;}
.accordhead::after  { content: ''; position: absolute; right: 15px; top: 30%;  transform: scale(0.8) rotate(135deg) translateY(-50%); border: solid #fff; border-width: 2px 2px 0 0; width: 12px; height: 12px; transition: rotate 0.3s linear;}
.accordhead h3 { display: grid; gap:0px;  grid-template-columns: 28px 1fr; padding: 24px  0;  color: #fff; font-family: 'gi_sans_display_regular'; }
.accordhead h3 strong, .accordhead h3 span {font-family: 'gi_sans_display_regular'; font-weight: normal  ;  }
.accorddesc ul {list-style-type: disc; padding-left: 15px; }
.accorddesc ul li { font-size: 16px; font-weight: normal; font-family: 'gi_sans_text_regular'; line-height: 24px; color: #fff; }

.accorddiv.accordshow .accordhead:after { transform: scale(0.8) rotate(-45deg) translateY(-50%); top: 50%; right: 4px; transition: rotate 0.3s linear; }
.accorddiv.accordshow .accorddesc { display: block;}

.amenities .content{ display: grid; grid-template-columns: 1fr 1fr; gap: 8%;}

.partners { padding: 100px 0; }
.partners h2 { font-size: 20px; line-height: 28px; }
.partners .scroll-inner { will-change:transform; white-space: nowrap; display: flex; }
.partners .partnerslogo { padding-top: 30px; display: flex; white-space: nowrap; }

.scroll-inner {
  display: flex;
  width: max-content;
}

.scroll-content {
  display: flex;
}

.scroll-inner {
  will-change: transform;
}

.scroll-content img {
  width: auto;  
  height: 60px;  /* adjust as needed */
  margin-right: 60px;
}

.inviting-spaces { background-color: rgba(249, 249, 249, 1);  overflow: hidden;}
.inviting-spaces .content { display: grid; grid-template-columns: 1fr 1fr; padding: 24px 0;  }
.inviting-spaces .desc { padding: 0 16%; display: flex; justify-content: center; flex-direction: column; }
.inviting-spaces .desc h5 {font-family: 'gi_sans_display_regular'; font-size: 20px; line-height: 28px; color: #141414; font-weight: normal; padding: 0 0 28px; }

.inviting-spaces .desc ul {
    list-style-type: disc;
    padding-left: 15px;
    padding-bottom: 4px;
}
.inviting-spaces .desc li {
    font-size: 16px;
    font-weight: normal;
    font-family: 'gi_sans_text_regular';
    line-height: 24px;
    color: #141414;
}

.changeyourgame { position: relative; display: flex;}
.changeyourgame .content { position: relative; height: 100%;  padding: 40px 0;}
.changeyourgame .col-12, .changeyourgame .container, .changeyourgame .row { height: 100%; }
.changeyourgame .absolutedesc { padding: 0 8%; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.changeyourgame .content .desc { height: 100%;  display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; }
.changeyourgame .absolutedesc h2, .changeyourgame .absolutedesc h6, .changeyourgame .absolutedesc h4, .changeyourgame .absolutedesc .cta { color: #fff; }
.changeyourgame .absolutedesc h6 { font-weight: 400; font-family: 'gi_sans_display_regular'; font-size: 20px; line-height: 28px; }
.changeyourgame .absolutedesc h4 { font-weight: 500; font-family: 'gi_sans_display_regular'; font-size: 32px; line-height: 42px; margin-bottom: 18px; }

.amenities .desktop {display: block !important;}
.amenities .mobile {display: none !important;}

#coming_soon_project { position:relative; }
.coming_text {
    position: absolute;
    left: 0px;
    top: 15%;
    width: 100%;
}
.coming_text h1 span { display: block; padding-top: 10px; text-transform: none !important; }

@media (max-width: 768px) {

    .place .container { padding: 0; }
    .place .sectionhead { width: 100% !important; padding: 40px calc(var(--bs-gutter-x) * .5); }
    .place .sectionhead h6 { font-size: 14px; line-height: 20px;} 
    .place .sectionhead h2 { font-size: 28px; line-height: 36px; margin-bottom: 10px;} 

    .golfCourseSlider { margin: 0 0 70px;} 

    .project_highlights  { display: flex !important; flex-direction: column-reverse; padding-bottom: 50px;}
    .project_highlights .desc p { margin: 5px 0; }
    .project_highlights h6 { margin-top: 24px; }

    .amenities .content { display: flex; flex-direction: column-reverse; gap: 40px; }
    .amenities .desktop {display: none !important;}
    .amenities .mobile {display: block !important;}

    .partners { padding: 60px 0 ; }
    .scroll-content img {
      width: auto;  
      height: 40px;  /* adjust as needed */
      margin-right: 40px;
    }

    .inviting-spaces .content { grid-template-columns: 1fr; }
    .inviting-spaces .content .desc { padding: 24px 0 ; }
    .inviting-spaces .content h2 { font-size: 24px; line-height: 32px; }
    .inviting-spaces .content h5 { font-size: 16px; line-height: 22px; }
    .spaceSlider { padding: 20px 0px;}
    .spaceSlider .owl-nav { top: calc(50% - 100px); }
    .spaceSlider .owl-nav .owl-next, .spaceSlider .owl-nav .owl-prev { border:1px solid #141414 !important; background-color: #fff !important;  }
    .spaceSlider .owl-nav .owl-next span, .spaceSlider .owl-nav .owl-prev span  {filter: brightness(0) saturate(100%) invert(8%);  }
    .inviting-spaces .content p { display: none; }

    .spaceSlider .owl-nav .owl-prev { left: -20px; }
    .spaceSlider .owl-nav .owl-next { right: -20px; }
    .spaceSlider .owl-nav .owl-prev, .spaceSlider .owl-nav .owl-next { width:44px; height:36px; }
    .spaceSlider .owl-nav span { width: 15px; height:15px; background-size:15px !important; }

    .changeyourgame .absolutedesc {  padding: 0; }
    .changeyourgame h2 { font-size: 24px; line-height: 32px; }
    .changeyourgame .absolutedesc h6 { font-size: 18px; line-height: 24px; }
    .changeyourgame .absolutedesc h4 { font-size: 24px; line-height: 32px; }

    .accorddesc ul li { font-size: 14px; line-height:20px; }
    .accorddiv .accorddesc { padding: 0 20px 24px; }

    body p { font-size: 14px; line-height: 20px; }

    .coming_text {
        top: 11%;
    }
    .coming_text h1 span { padding-top: 5px; }
    .project_highlights .desc p { padding-bottom: 10px; }

}